Package: ruby-beefcake / 1.2.0-1

Metadata

Package Version Patches format
ruby-beefcake 1.2.0-1 3.0 (quilt)

This package has no patches.